Changeset 2592


Ignore:
Timestamp:
10/22/11 12:42:19 (3 years ago)
Author:
wehart
Message:

Adding limit to avoid installing Pyro in Python 2.4

File:
1 edited

Legend:

Unmodified
Added
Removed
  • vpy/tpls.ini

    r2591 r2592  
    3030[pyro] 
    3131pypi=pyro 
     32; Install if Python version is >= 2.5 
     33version=sys.version_info >= (2,5) 
    3234 
    3335[ply] 
Note: See TracChangeset for help on using the changeset viewer.